subset,odf-method {oce} | R Documentation

## Subset an ODF object

### Description

This function is somewhat analogous to `subset.data.frame`.

### Usage

    ## S4 method for signature 'odf'
    subset(x, subset, ...)

### Arguments

`x` | an `odf` object.
`subset` | a condition to be applied to the `data` portion of `x`. See ‘Details’.
`...` | ignored.

### Value

A new `odf` object.

### Author(s)

Dan Kelley

### See Also

Other things related to `odf` data: `ODF2oce`, `ODFNames2oceNames`, `[[,odf-method`, `[[<-,odf-method`, `odf-class`, `plot,odf-method`, `read.ctd.odf`, `read.odf`, `summary,odf-method`

Other functions that subset `oce` objects: `subset,adp-method`, `subset,adv-method`, `subset,amsr-method`, `subset,argo-method`, `subset,cm-method`, `subset,coastline-method`, `subset,ctd-method`, `subset,echosounder-method`, `subset,lobo-method`, `subset,met-method`, `subset,oce-method`, `subset,rsk-method`, `subset,sealevel-method`, `subset,section-method`, `subset,topo-method`

[Package oce version 0.9-22 Index]